Bug 517698 - Please rebuild it with openal-soft
Summary: Please rebuild it with openal-soft
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glest
Version: 11
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-16 08:36 UTC by Thomas Kowaliczek
Modified: 2009-11-07 21:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-07 13:24:07 UTC


Attachments (Terms of Use)

Description Thomas Kowaliczek 2009-08-16 08:36:03 UTC
Hello please rebuild your package with openal-soft you can find it in testing repo
for f10/f11/f12

Comment 1 Thomas Kowaliczek 2009-08-23 00:15:49 UTC
Status Update please rebuild it only for RawHide.

Comment 2 Bruno Wolff III 2009-08-23 03:20:54 UTC
I have rebuilt this for rawhide. The package built fine, but I am still working on trying to get it tested as 3d graphics is a bit of an issue for me.

Comment 3 Bruno Wolff III 2009-08-25 20:44:44 UTC
My testing didn't go so well. I did have a machine that has 3d support when running a rawhide livedvd, but glest crashed with a segfault.

Comment 4 Thomas Kowaliczek 2009-08-25 21:15:33 UTC
Can you see why it segfault?

Comment 5 Bruno Wolff III 2009-08-25 21:37:46 UTC
A quick look didn't get a traceback. It might not be openal-soft as there was also a version upgrade.

Comment 6 Bruno Wolff III 2009-11-07 21:10:38 UTC
Sorry, I didn't look at this quick enough. It did get rebuilt, though that may not have been what solved the problem. So I am going to change it to closed rawhide instead of wontfix.


Note You need to log in before you can comment on or make changes to this bug.